#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Feb 23 11:53:49 CST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=Solas Shader V3.3.zip
enableShaders=false
